### Property

# Adw Carousel:allow-mouse-drag

#### Declaration

    property allow-mouse-drag: gboolean [ read, write ]

#### Description [src]

Sets whether the `AdwCarousel` can be dragged with mouse pointer.

If the value is `FALSE`, dragging is only available on touch.

Type:`gboolean`

Default value | TRUE
Getter method | `adw_carousel_get_allow_mouse_drag()`
Setter method | `adw_carousel_set_allow_mouse_drag()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no